EJB.WLS45.name = Weblogic Application Server 4.5.1
EJB.WLS45.class = com.togethersoft.modules.ejbframework.plugins.wls45.WL45Plugin
EJB.WLS45.specification = 1.1

#optionsEditor.item.EJB.item.WLS451.trigger = nameFromProperty("EJB.WLS45.name")
optionsEditor.item.EJB.item.WLS451.name = Weblogic Application Server 4.5.1
optionsEditor.item.EJB.item.WLS451.view.description = "Weblogic Application Server 4.5.1"
optionsEditor.item.EJB.item.WLS451.item.specification.name = "EJB Specification"
optionsEditor.item.EJB.item.WLS451.item.specification = StringField
optionsEditor.item.EJB.item.WLS451.item.specification.propertyName = EJB.WLS45.specification
optionsEditor.item.EJB.item.WLS451.item.specification.order = 10
optionsEditor.item.EJB.item.WLS451.item.specification.view.description = "EJB Specification"
optionsEditor.item.EJB.item.WLS451.item.specification.enabled = false
